body {
    margin: 0;
    background-color: rgba(243, 249, 255, 1);
    font-family: "Helvetica Neue", sans-serif;
    font-size: 16px;
    font-weight: 400;
}

section {
    display: block;
    position: relative;
    left: 0px;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

section.header {
    background: rgba(207, 232, 255, 1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    padding: 0px;
}

.banner {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px 30px;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 900px;
    margin: 0px auto;
}

.banner .logo {
    display: block;
    position: relative;
    
    margin: -10px auto;
    
    height: auto;
    max-width: 500px;
    flex: 380px;
    aspect-ratio: 1860/550;
}

.banner .logo img {
    width: 100%;
    height: 100%;
}

.banner .contact {
    width: max-content;
    display: grid;
    grid-template-columns: auto auto;
    gap: 4px 6px;
    font-size: 0.9rem;
}

.banner .contact label {
    text-wrap: nowrap;
    text-align: right;
}

.banner .contact a {
    font-weight: bold;
    text-wrap: nowrap;
    text-align: left;
    text-decoration: none;
    color: inherit;
}

.banner .contact a:hover {
    text-decoration: underline;
}

section.footer {
    text-align: center;
    font-size: 0.75em;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.6);
}

section > .centered {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
}

.maincontent {
    display: flex;
}

.maincontent h2 {
    text-align: center;
}

.maincontent .gallery {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 1000px;
    margin: 0 auto;
}

.maincontent .gallery .card {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    gap: 10px;
    width: 30vw;
    flex: 30vw;
    max-width: 240px;
    min-width: 140px;
    color: #410B00;
    background-color: rgba(207, 232, 255, 1);
    border-radius: 14px;
}

.maincontent .gallery .card img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 4px;
}

.maincontent .gallery .card label {
    text-align: center;
    font-weight: 600;
    min-height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
}
